# Info

Adds a lunar item to the game that generates eggs that you can use as scrap but also slows you down while you generate them.
Intended to be used with FemMod.
Contains config for some variables.

### Known Issues:

 * Acrid's item spawn direction is opposite what it should be
 * Items spawned by Rex while sprinting will fall through the world
 * Buff does not carry over between stages
 * Color matching for default skins is not exact
 * Color matching for custom skins does not work
 * Items from SuspiciousTentacle not appearing in RoR2Cheats spawn menu
 * Bandit currently does not have item displays

Message Minicooper237#4923 on the RoR2 Modding discord if you encounter any issues

### TODO:

 * Add ItemDisplays for Bandit, RailGunner, And Void Fiend
 * Fix Issues above
 * Full color matching fix (I want to find an actual solution for this works for all skins rather than hardcoding for each skin)
 * Add more skins to color matching list
 * Broodmother's Collar (lunar provides buffs based on number and type of eggs in inventory, acts as an additional Tentacle)
 * Some sort of active item (probably an accelrant that speeds up buff)
 * Config for (num egg per tentacle) (enable/disable belly display) (enable/disable tentacle display)
 * SFW version of this mod (probably a legendary golden chicken without the slow effect)

# Installation

R2modman is recommended.

Manual:

1 - Download and install BepInExPack and R2API

2 - Extract the "SuspiciousTentacle" dll to your plugins folder

3 - Have fun!


# Changelog

1.0.0 - Initial release

1.0.1 - Updated item descriptions to better match item use. Removed eggs from chest/store item pool.

1.0.2 - Updated to work post-Anniversary Update

1.0.3 - Fixed to work w/ new R2API. Disabled color matching due to issues.

1.0.4 - Updated to work w/ SotV update. Currently does not have displays for the new characters